/* Kunde CSS */


/*Mitarbeiterbefragung andere Schriftgröße*/


.el_detail_z_473 .div_el_frage   
{
	
    font-size: 22px;
    float: none;
    min-width: 686px;
	
}

 .el_detail_z_474 .div_el_frage  ,  .el_detail_z_479 .div_el_frage  ,  .el_detail_z_482 .div_el_frage 
{
	
	font-size: 20px;
	 float: none;
    min-width: 686px;
}


.el_detail_z_475 .div_el_frage  ,  .el_detail_z_476 .div_el_frage  ,  .el_detail_z_477 .div_el_frage  ,  .el_detail_z_478 .div_el_frage  ,
.el_detail_z_480 .div_el_frage  ,  .el_detail_z_481 .div_el_frage  ,  
.el_detail_z_483 .div_el_frage  ,  .el_detail_z_484 .div_el_frage  , .el_detail_z_485 .div_el_frage  ,  .el_detail_z_486 .div_el_frage  , .el_detail_z_487 .div_el_frage  ,  .el_detail_z_491 .div_el_frage 

{
	
	font-size: 15px;
	
}


 .el_detail_z_488 .div_el_frage   ,  .el_detail_z_489 .div_el_frage  ,  .el_detail_z_490 .div_el_frage 
{
	
font-size: 15px;

width: 40px;
padding: 0 0 0 300px;
min-width: 115px;
}




#el_wert_318 {
    max-height: 110px;
}



/* Ende Mitarbeiterbefragung andere Schriftgröße*/











/* ######  VERBANDBUCH Seite 551 ##############*/
.formular_grund_551 #td_z0_s0{ 	width:210px;  }
.formular_grund_551 textarea{ 	max-width:500px  }
.formular_grund_551 .select_lupe img{ 	display:none;  }



.liste_kopf_form_551{background-color:#3FAB34 !important; color: #fff;}
.liste_kopf_form_551 a { color: #fff;}
.fo_v_table_551 .liste_kopf_form_leer{background-color:#3FAB34 !important; }

.fo_v_table_551 th:nth-child(-n+2)  ,  .fo_v_table_551 td:nth-child(-n+2) {
    display: none;
}

/* ######  ENDE   VERBANDBUCH Seite 551 ##############*/







#kurzinfo {
    top: 300px;
    left: 500px;
}




/*Dateilinkanzeige in qmboc-css vordefiniert*/
/*
.dlanzeige{

    padding:30px;
    border:2px solid #ccc; 
    margin: 50px auto; 
    width:540px

}

.dlanzeigelogo{

    float:right;

}

.dlanzeigetxtpass{

    color:#009;
    float:none;
    
}


.dlanzeigedateien{

    margin: 20px auto; 
    width: 100%;
    
}
*/


/*flaches Design au�er Meldungsfenster*/
/*
			.shadow_boxdiv , .shadow_head , .shadow_aktionspanel , .shadow_funktionspanel , .shadow_footer{
			  -moz-box-shadow:    0px 0px 0px 0px #fff;
			  -webkit-box-shadow: 0px 0px 0px 0px #fff;
			  box-shadow:         0px 0px 0px 0px #fff;
			}
*/			
/*Laches Design Meldungsfenster*/			
/*
#ewq_confirm{ box-shadow:         0px 0px 0px 0px #fff; }			
*/			
			



 
 /*�berschreibt f�r  
 
 ALLE   Seiten-Ids
 
 
 die vorgegebene Gr��e aus Formular.css 
   Image in formular Listenvorschau generelle Einstellungen*/

 /* Plathalterversion immer vor den einzelnen IDs in der kunde.css positionieren*/
	        *[class*='img_formular_']{

              max-width:350px;
              max-height:300px;

            } 



 
 
 
 
 
 /*�berschreibt f�r 
 
  bestimmte Seiten-Ids 
  
  die vorgegebene Gr��e aus Formular.css 
   Image in formular Listenvorschau generelle Einstellungen*/
	

	        .img_formular_93{

              max-width:150px;
              max-height:100px;

            }


.img_formular_116{
    
    max-width:50px;
    max-height:50px;
    
}




/*E-Learning  icon transparentz und gr��e � berschreiben*/
				
				
.el_bild_inaktiv{

  max-height:30px !important;
  max-width:30px !important;

  filter: alpha(opacity=70) !important; 
  opacity:0.6 !important;
  

}

.el_bild_aktiv{

  max-height:40px !important;
  max-width:40px !important;

  
}				
				
				
/*Tooltip in Zeichnungen formatieren*/
				
                
                
.tooltip_text{

text-align:left !important;


}



.essenbestellung_rahmen_oben{


border-top: 2px solid !important;
border-top-color: #666 !important;

}



/*Kopf men� gestaltung gro�e icons ohen Text*/

.div_men_1 , .div_men_2  , .div_men_3 , .div_men_4 { float:left;}
.img_menue_size{width:55px ; height:55px;}
.menue_text{ display:none !important; }








/* Neues Boxenlayout*/

.shadow_boxdiv{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;

}
/*
.boxdiv{
	
	border-style: none;
	
	border-bottom-width: 1px;
	border-bottom-style: solid;

	
	border-top-width: 1px;
	border-top-style: solid;
	
	
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;


	
}


.titel_box p{
	 background-color: rgb(200, 240, 200);
     border-top: 1px solid;
	 border-bottom: 1px solid;
}

.boxdiv_css1 {
    background-color: rgb(255, 255, 255);
    border-color: rgb(183, 183, 183);
}
.boxdiv_css2 {
    background-color: rgb(250, 250, 250);
    border-color: rgb(183, 183, 183);
}
.boxdiv_css3 {
    background-color: rgb(240,240,240);
    border-color: rgb(183, 183, 183);
}
*/




/*f�r Formular  ,mit fester Zeile/Spalte*/

.formular_grund_44 td{
    
    
    
    font-size: 1.0em;
    padding:50px !important;
    vertical-align:top !important;

    
    
}



.hellblau{
    
    
    background-color:#F0FFFF;
    
}

.hellgelb{
    
    
    background-color:#FFFFe0;
}

.hellrosa{
    
    
    background-color:#FFF0F5;
}

.hellgruen{
    
    
    background-color:#F0FFF0;
    
    
}





.hellblau , .hellgelb , .hellgruen, .hellrosa{
    
    border-bottom: 1px solid #555 !important;
    border-left: 1px solid #555 !important;
    
}




.form_feste_spalte_css_1{
    
    background-color: rgba(180,180,180 , 0.5);
    
    
    
    
}


.form_feste_spalte_css_2{
    
    background-color: rgba(180,180,180 , 0.95);
    
    border-right: 4px solid #559;
    
    
}


.form_feste_zeile_css_1{
    
    background-color: rgba(180,180,180 , 0.5);
    
    
    
    
}


.form_feste_zeile_css_2{
    
    background-color: rgba(180,180,180 , 0.95);
    
    border-bottom: 4px solid #559;
    
    
}
    
    
    
.ima_bogen_tabelle textarea{

  /*min-width:200px;*/
   /* minimale Breite von texarea in px   fest vorgeben*/
  
  
  /*funktioniert nicht f�r IE*/
 /* min-width:-moz-max-content;*/
	
	
}     

.textbereich_min_breite textarea{

    min-width:500px;
    background-color: rgba(180,0,0 , 0.5);
    
}


.css_df_2_18{
    min-width:500px !important;
    background-color: rgba(0,110,0 , 0.5) !important;


}

/*elearning*/

.erst_wenn_dok{
    
    display:none !important;
    
}




.focusform{

background-color: rgba(250,250,255 , 0.95);

border: 2px dotted #559;



}


/*  Grundformatierung für Datenschutzportal DEV 128.php  */

#linkportal{

    margin-left: auto;
    margin-right: auto;
    width: 340px;
    text-align: center;

}

#linkportal p{

   font-family: Arial, Helvetica, sans-serif;
}


.willkommen_portal{

    font-size: 1.5em;
    font-style: bold
    ;
    
}

.kundenbezeichnung_portal{
    
    font-size: 1.5em;
    color:rgb(255, 19, 19);

    
}

.hinweistexte_portal{

    color:#666;
    font-style: oblique;
}

#portalbild_128_oben{

   /*width: 50%;*/

}

#portalbild_128_unten{

    width: 20%;
    
}


#portalbild_128_kunde_5{

    width: 50%;
    
}

/* ENDE  Grundformatierung für Datenschutzportal DEV 128.php  */



/*kalender tag Monatsansicht Highlight*/
.kalender_td_border_heute{
    border:2px solid #00f !important;

}

.kalender_highlight_heute  {
    background-color:#cce6d5;
    padding:2px;
    font-weight: bold;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
}





#logo_head{

float:right;

}



/* �berschreibt style_lay.css */


/*

#lay_div_feedback , #lay_div_linkedit , #lay_div_tooltip {
    
    background-color: rgba(77,77,77,1);
    border: solid #b1b0b0 3px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 5px;
    margin-top: 5px;
    display:none;
    
    
}




#editor_layout {
    float: right;
    width: 250px;
    border: 3px solid rgb(255, 255, 255);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: rgb(58, 58, 58);
    padding: 3px;

}


#lay_div_version_auswahl {
    background-color: #969696;
}
    
.lay_highlight {
    background-color: rgb(150, 150, 150);
}

#editor_el_anzeige_menue {
    background-color: rgb(94, 94, 94);
}

.lay_button_text {
    background-color: #e7e7e7;
    border: solid #412929 1px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 2px;
    margin-top: 2px;
}

#editor_el_anzeige_neue_elemente {
    background-color: rgb(97, 97, 97);
}


#editor_lay_div_grundeinstellungen {
    background-color: #636363;
}


.lay_toggle_div {
    display: none;
    background-color: #999;
}


.lay_wechselschritt {
    background-color: #a9a9a9;
}


#editor_layout a:hover {
    color: rgb(215, 215, 215) !important;
    text-decoration: none;
    font-weight: bold;
}

.lay_mit_schritt_zuweisung {
    display: none;
    background-color: #e2e2e2;
}


#lay_div_add_kommentar_textarea {
    background-color: #fff;
}

#lay_div_version_auswahl_temp {
    background-color: #d7d7d7;
    max-height: 250px;
    overflow: auto;
}


.lay_button_text:hover {
    color: #f00 !important;
    
}

#lay_farbwahl {
    background-color: #77717100;
    border: solid #0000 1px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 5px;
    margin-top: 5px;
}

#editor_el_anzeige_attr {
    background-color: rgb(96, 96, 96);
}



#lay_div_feedback, #lay_div_linkedit, #lay_div_tooltip {
    background-color: rgb(139, 139, 139);
    border: solid #b1b0b000 3px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 5px;
    margin-top: 5px;
    display: none;
}


#lay_bildauswahl {
    background-color: #c5c5c5;
    max-height: 200px;
    overflow: auto;
}


.lay_button_text:hover{
    background-color: rgb(0, 0,0) !important;
    color: rgb(0, ,0 255) !important;
   
    border: solid #fff 1px;
    
}
*/



.el_controlling_gruppen {


padding: 10px 0 20px 0;


}




.el_con_td_1 {

    background-color: rgba(192, 192, 192, 0.2);
    font-weight: bold;
    
    border-bottom: 0px solid #fff;

}

.el_con_td_2 {

    background-color: rgba(192, 192, 192, 0.2);
    border-bottom: 0px solid #fff;
   

}

.el_con_td_3 {

    background-color: rgba(192, 192, 192, 0.2);
    border-bottom: 0px solid #fff;
    

}

.el_con_td_4 {

    background-color: rgba(192, 192, 192, 0.2);
    border-bottom: 0px solid #fff;
    

}

.el_con_td_5 {

    background-color: rgba(192, 192, 192, 0.2);
    border-bottom: 0px solid #fff;


}

.el_con_td_6 {

    background-color: rgba(192, 192, 192, 0.2);
    border-bottom: 0px solid #fff;
    

}

.el_con_td_kopf {

    font-weight: bold;
    background-color: #c9c9c9;
    border-right: 1px solid #fff;
    padding: 5px;

}

.el_con_gr_td {

    background-color: rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid #999;

}

.el_con_gr_td_6 {

    background-color: rgba(255, 255, 255, 0.5);
    border-bottom: 1px solid #999;
    width: 35px;
    text-align: right;

}

.el_zert_td_kopf {

    font-weight: bold;
    color: #FFFFFF;
    background-color: #c9c9c9;
    border-right: 1px solid #fff;
    padding: 5px;

}

.el_con_einzel_user_td {

    background-color: #f8f8f8;
    max-height: 180px;
    overflow: auto;

}

.el_zert_td_kopf a {

    font-weight: bold;
    color: #000;

}


.el_fragen_ergebnis{

    display:none;  

}



/*  Bereich Unterweisungen ab 2021 nach neuem Layout ANFANG*/



/*alte CSS Eigenschaften für UNterweisungen entfernt*/

/*
				.div_el_frage {
				   
					font-family: helvetica;
					font-size: 24px;
				}
*/



